Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libqfits-dev

Development files for libqfits

Variants:
This package contains the header files and static library needed to compile applications that use qfits.
Homepage:
Package version:6.2.0-5
Architecture:amd64
Distribution:Debian
Filename:libqfits-dev_6.2.0-5_amd64.deb

/usr/share/doc/libqfits-dev/changelog.Debian.gz

qfits (6.2.0-5) unstable; urgency=low

  * Add 03-fortify.diff to fix format string vulnerability (closes:
    #643460). 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 27 Sep 2011 19:24:20 +0200

qfits (6.2.0-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes)
   * Convert to multiarch:
   - Bump debhelper build-dep to >= 8.1.3 for multiarch.
   - Add Pre-Depends: ${misc:Pr
more»

/usr/share/doc/libqfits-dev/copyright

This package was debianized by Aurelien Jarno <aurel32@debian.org> on
Fri, 03 Nov 2006 00:19:21 +0100.

It was downloaded from ftp://ftp.hq.eso.org/pub/qfits/

Upstream Author: Yves Jung <yjung@eso.org>

Copyright:

Copyright (C) 2001-2007 European Southern Observatory

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as publ
more»

Browse inside libqfits-dev_6.2.0-5_amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download libqfits-dev_6.2.0-5_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com